.hero {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero--home {
  background: url("./../../assets/images/defaultBcg.jpeg") center/cover no-repeat;
  min-height: calc(100vh - 66px);
}

.hero--rooms {
  background: url("./../../assets/images/room-2.jpeg") center/cover no-repeat;
  min-height: 60vh;
}